p,dd { font-family: Arial, Helvetica, sans-serif; font-size: 10pt }
h3 { font-size:12pt; text-align:center; font-family: Arial, Helvetica, sans-serif }
b { font-family: Arial, Helvetica, sans-serif }
a  { font-family: Arial, Helvetica, sans-serif; color: #009900; text-decoration:none }
li  { font-family: Arial, Helvetica, sans-serif; font-size: 10pt} 
td { font-family: Arial, Helvetica, sans-serif; font-size: 10pt} 
.small { font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.foot { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #999999 }
a:hover { color: #31AB00; text-decoration:underline; }
.tableHead {
	font-weight: bold;
	background-color: #EEFFEE;
	text-align: center;
}
.inp {
	color: #FFFFFF;
	background-color: #DEA500;
	font-weight: bold;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
}.highlt {
	color: #006600;
}
